Subject: Last week I was travelling in train. My reservation was confirmed. I was on my own se...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 18:09:21 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Last week I was travelling in train. My reservation was confirmed. I was on my own seat. Another passenger asked me to change the seat in train but I was disagree . how to handle this type of situation while travellingin train, bus or flight?

Answer from Julius Machado

Such requests are generally made by families who have got seats alloted in different places or even different bogies. Main things to be kept mind are:

1. If you are alone and
Read More: http://www.quora.com/Last-week-I-was-travelling-in-train-My-reservation-was-confirmed-I-was-on-my-own-seat-Another-passenger-asked-me-to-change-the-seat-in-train-but-I-was-disagree-how-to-handle-this-type-of-situation-while-travellingin?top_ans=140448656
-----
Question: What are the government 9-to-5 jobs in India which have " A fixed time for working, job security, fixed time for salary, much time for spending time with family, no worry for transfer and last have a good salary "?

Answer from Mahi Pawar

No job is perfect and not even a single job is fit in this criteria, as mentioned below:

1. UPSC: Salary and reputation is good but transfers and job timings 🙁
2. SSC CHSL: T
Read More: http://www.quora.com/What-are-the-government-9-to-5-jobs-in-India-which-have-A-fixed-time-for-working-job-security-fixed-time-for-salary-much-time-for-spending-time-with-family-no-worry-for-transfer-and-last-have-a-good-salary?top_ans=256639564
-----
Question: As a sister, do you love your brother? If yes, then how much, and why? If no, then why?

Answer from Mridula K

> As a person I love my brother but as a sister I hate him to the core -_-

Let me tell you something,

I was pretty bored and decided to irritate my brother ,

Took my mothe
Read More: http://www.quora.com/As-a-sister-do-you-love-your-brother-If-yes-then-how-much-and-why-If-no-then-why?top_ans=243084106
-----
Question: Where is the ‘Malgudi Days’ Railway station?

Answer from Piyush Goyal

Based on RK Narayan’s short stories, ‘Malgudi Days’ is an iconic television series from the 80s. People fondly remember ‘Swami’ and his friends, and the fictional town of ‘Mal
Read More: http://www.quora.com/Where-is-the-Malgudi-Days-Railway-station?top_ans=232301143
-----
Question: Why is so that while the Marwaris have peacefully assimilated with the local culture of Bengal and are living their since centuries, there are clashes between Assamese and Marwari in Assam even though both Assamese and Bengalis have similar culture?

Answer from Shounak Banerjee (শৌনক বন্দ্যোপাধ্যায়)

Firstly, Bengalis and Assamese don’t have a similar culture. It’s just that their languages are similar(Both of them are Eastern Indo-Aryan languages) and their scripts are bo
Read More: http://www.quora.com/Why-is-so-that-while-the-Marwaris-have-peacefully-assimilated-with-the-local-culture-of-Bengal-and-are-living-their-since-centuries-there-are-clashes-between-Assamese-and-Marwari-in-Assam-even-though-both-Assamese-1?top_ans=207547137
-----
Question: Why don't airplanes have parachutes for passengers?

Answer from Stuart Davis

Most planes fly at altitudes like 35,000 feet. If you tried to exit a plane at that altitude you would die almost immediately. The air pressure at that height is so low that i
Read More: http://www.quora.com/Why-dont-airplanes-have-parachutes-for-passengers?top_ans=118711320
-----
Question: Is SSC jobs are better than railways or banking jobs?

Answer from Arunendra Singh

For me, Definitely yes.

Can't say about others.

I think in present scenario, banking job is the most hectic job even if I include private sector job. Private me bhi itna jya
Read More: http://www.quora.com/Is-SSC-jobs-are-better-than-railways-or-banking-jobs?top_ans=244522799
-----
Question: Which country would help India and why if China and Pakistan jointly invaded India?

Answer from Vaibhav Pant

In the whole world, There is no country which can win a joint invasion of two countries at a time (Not even the mighty USA). India is very much capable of tackling China and P
Read More: http://www.quora.com/Which-country-would-help-India-and-why-if-China-and-Pakistan-jointly-invaded-India?top_ans=252090447
-----
Question: If Sri Ram is God, then why does he need to worship Lord Shiva?

Answer from Akshay Mallikarjun

Sriram is also god , indra is also god , lord Brahma is also god , Kubera is also god, there are Millions of god in the universe worshipped in their own style or statue.

But 
Read More: http://www.quora.com/If-Sri-Ram-is-God-then-why-does-he-need-to-worship-Lord-Shiva?top_ans=251225447
-----
Question: If Pakistan and Bangladesh reunited, would its strength increase?

Answer from Soher Husseinshah

The opposite.

If you genuinely believe this, then you got the wrong idea friend. In terms of military, Pakistan is of course stronger, however, it is for the most part the ec
Read More: http://www.quora.com/If-Pakistan-and-Bangladesh-reunited-would-its-strength-increase?top_ans=250422673
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=f13fff2d6e904fa8b611ef44af414202

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=f13fff2d6e904fa8b611ef44af414202&t=1610647761293173&token=204dd3a8cdc73ba7743014d122f78e68b6c60971c40fbdb15cd332e95a2701c597d9dbd65557a8c345d8301bf9eb790ae7fa7fe76270f88b42f16bf0b5e540f3&type=2&uid=1229773278